Bug 1479917 - Tag | Groups: Datastores is missing in "Host & Clusters" tree
Tag | Groups: Datastores is missing in "Host & Clusters" tree
Status: CLOSED ERRATA
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: UI - OPS (Show other bugs)
5.8.0
Unspecified Unspecified
medium Severity medium
: GA
: 5.8.2
Assigned To: Zita Nemeckova
Ruslana Babyuk
ui:tag:group
: Regression, ZStream
Depends On: 1452640
Blocks:
  Show dependency treegraph
 
Reported: 2017-08-09 14:19 EDT by Satoe Imaishi
Modified: 2017-10-23 20:37 EDT (History)
8 users (show)

See Also:
Fixed In Version: 5.8.2.0
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of: 1452640
Environment:
Last Closed: 2017-10-23 20:37:35 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Comment 2 CFME Bot 2017-08-09 14:23:30 EDT
New commit detected on ManageIQ/manageiq-ui-classic/fine:
https://github.com/ManageIQ/manageiq-ui-classic/commit/ed61ca98e5ea2804bde2cab575da516b18879a61

commit ed61ca98e5ea2804bde2cab575da516b18879a61
Author:     Milan Zázrivec <mzazrivec@redhat.com>
AuthorDate: Mon Jul 10 08:23:27 2017 +0200
Commit:     Satoe Imaishi <simaishi@redhat.com>
CommitDate: Wed Aug 9 14:20:01 2017 -0400

    Merge pull request #1635 from ZitaNemeckova/missing_nodes
    
    Add missing datastore nodes to HaC tree
    (cherry picked from commit 261a1fe92445645cb0d14f720e6b8946405c052b)
    
    https://bugzilla.redhat.com/show_bug.cgi?id=1479917

 app/presenters/tree_builder_belongs_to_hac.rb | 1 +
 1 file changed, 1 insertion(+)
Comment 3 Ruslana Babyuk 2017-08-28 06:43:20 EDT
Datastore tree is added, but another issue was found 1485872
Comment 5 errata-xmlrpc 2017-10-23 20:37:35 EDT
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2017:3005

Note You need to log in before you can comment on or make changes to this bug.